An abstract wrapper for a transport system like for example smtp

### Hierarchy

- Transport
  - TransportWithVerification

## Index

### Methods

- send

## Methods

### Abstract send

- send(subject: string, message: string): Promise<string>

- - Defined in node_modules/@openstapps/logger/lib/Transport.d.ts:11

  Send message with subject. A message can be a mail or something completly different. Depending on what Transport is implemented

  #### Parameters

  - ##### subject: string

  - ##### message: string

  #### Returns Promise<string>

Generated using TypeDoc